## Debian CI:
debian/.gitlab-ci.yml


## Disable syslog testing:
command/agent/syslog_test.go
logger/syslog_test.go


## Some providers are patched-away due to non-packaged dependencies:
## FAIL: TestGoDiscoverRegistration (0.00s)
##    retry_join_test.go:18: got go-discover providers [aliyun aws gce os packet vsphere] want [aliyun aws azure digitalocean gce os packet scaleway softlayer triton vsphere]
agent/retry_join_test.go
